html, body { height: 100%; }
body {
}
h1 {
  padding-top: 15px;
  padding-bottom: 10px;
}
.row {
  padding-top: 15px;
}

.main-content {
  min-height: 100%; 
}
.main-inside {
  overflow: none;
  padding-top: 100px;
  padding-bottom: 120px;
}
@media print {
  .main-inside {
    overflow: none;
    padding: 0px;
  }
}

.footer {
  background-color: #C4DFDE;
  position: relative;
  height: 120px;
  clear: both;
  margin-top: -120px;
}
.icon-lrg {
  color: #578787;
  font-size: 30px !important;
}
.plot-table {
  margin-top: 40px;
  background-color: #dbdbb7;
}
.plot-table > thead > tr > th, .plot-table > tbody > tr > th, .plot-table > tfoot > tr > th, .plot-table > thead > tr > td, .plot-table > tbody > tr > td, .plot-table > tfoot > tr > td {
  line-height: 1.42857;
  border-left: 1px solid #fff;
  padding-top: 4px;
  vertical-align: center;
  font-weight: normal;
  text-align: center;
  width: 90px;
  color: #666;
  font-size: 12px;
}
.plot-table > tbody > tr >td { 
  border-left: 1px solid #fff;
  line-height: 1.42857;
  padding: 12px;
  vertical-align: center;
  text-align: center;
  color: #000;
  font-size: 28px;
}
header {
  text-align: center;
  color: #FFF;
  background-attachment: scroll;
  background-image: url('/images/mck-1024.jpg');
  background-position: center center;
  background-size: cover;
  max-width: 1024px;
  margin: auto;
}
@media (min-width: 1024px) {
  header { 
    margin-top: 40px;
  }
}

header .intro-text {
  padding-top: 500px;
  padding-bottom: 40px;
}

.btn-block {
  border-color: #fff;
  width: 100%;
  height: 100%;
  padding: 20px 0px;
  line-height: 40px;
  font-size: 25px;
  border-radius: 0px;
}
.icon-row {
  padding-top: 0px;
}
.row-link {
  vertical-align: center;
  //color: #578787;
}
.row-link:hover, .row-link:focus {
  background-color: #F5F5F5;
  cursor: pointer;
  color: #333
}
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}

.well {
  background-color: #ffffff
}

.navbar {
  min-height: 75px
}
.navbar-default {
  background-color: #C4DFDE;
}
.navbar-default .navbar-nav>li>a {
  color: #333;
}
.navbar > .container {
  margin-top: 10px
}
.navbar-brand {
  padding-top: 5px;
}
.navbar-nav>li>a {
  font-size: 17px
}
